{
  "title":"Class 1 Alper-Raiffa Experiment",
  "description": "This resource contains information related to class 1.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/6b5ff7336327faaffdedaa1574abbf5f_MIT15_067S11_Cl1_Al-Ra_Ex.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
